<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0124m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">价格组 (tcmcs0124m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护<Link href="/baanerp/tc/glossary/glossary#PriceGroups_tc" role="glossary">价格组</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">使用<GUIRef href="/baanerp/td/isa/tdisa0501m000" role="session">物料销售数据 (tdisa0501m000)</GUIRef> 进程将物料链接至价格组。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs024.cprg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">价格组</Title>
			</Header>
			<FuncDesc>具有相同价格和相同折扣的物料组。价格组可以链接至客户和供应商。价格组已经链接至销售物料数据中的物料，而且已经用于价格和折扣矩阵的销售控制中。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
